* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    
}

h2 {
    font-weight: 500;
    color: red;
    margin: 20px auto;
    text-align: center;
}

thead {
    color: blue;
    text-align: center;
}

#footer {
    display: flex;
    justify-content: space-between;
    padding: 20px 50px;
    
}
#footer > a {
    font-size: 20px;
    font-weight: 500px;
}